Bug 1124347 - [abrt] BUG: unable to handle kernel NULL pointer dereference at (null)
Summary: [abrt] BUG: unable to handle kernel NULL pointer dereference at (null)
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:add002282bd2dbbc6c7f1c16250...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 09:45 UTC by lewishyu
Modified: 2015-06-29 21:49 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:49:47 UTC


Attachments (Terms of Use)
File: dmesg (80.12 KB, text/plain)
2014-07-29 09:45 UTC, lewishyu
no flags Details

Description lewishyu 2014-07-29 09:45:13 UTC
Additional info:
reporter:       libreport-2.2.3
BUG: unable to handle kernel NULL pointer dereference at           (null)
IP: [<          (null)>]           (null)
PGD 0 
Oops: 0010 [#1] SMP 
Modules linked in: rfcomm fuse ccm ip6t_rpfilter bnep ip6t_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw binfmt_misc vfat fat arc4 snd_hda_codec_realtek snd_hda_codec_hdmi snd_hda_codec_generic snd_hda_intel snd_hda_controller snd_hda_codec iTCO_wdt iwlmvm mac80211 x86_pkg_temp_thermal coretemp kvm_intel snd_hwdep rtsx_pci_ms kvm iTCO_vendor_support snd_seq snd_seq_device snd_pcm rtsx_pci_sdmmc memstick iwlwifi crct10dif_pclmul cfg80211 crc32_pclmul crc32c_intel snd_timer snd soundcore btusb bluetooth
dell_laptop rfkill joydev rtsx_pci lpc_ich ghash_clmulni_intel dell_wmi sparse_keymap dcdbas uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev r8169 mfd_core mei_me mei mii shpchp microcode nfsd media serio_raw i2c_i801 auth_rpcgss dw_dmac dw_dmac_core i2c_hid i2c_designware_platform i2c_designware_core nfs_acl lockd sunrpc hid_logitech_dj nouveau i915 mxm_wmi ttm i2c_algo_bit drm_kms_helper drm i2c_core wmi video sdhci_acpi sdhci mmc_core
CPU: 2 PID: 135 Comm: kworker/2:2 Not tainted 3.15.6-200.fc20.x86_64 #1
Hardware name: Dell Inc.          Inspiron 7537/02R3R3, BIOS A08 03/24/2014
Workqueue: pm pm_runtime_work
task: ffff88003f8058e0 ti: ffff880231fd8000 task.ti: ffff880231fd8000
RIP: 0010:[<0000000000000000>]  [<          (null)>]           (null)
RSP: 0018:ffff880231fdbbf0  EFLAGS: 00010282
RAX: ffffffffa02a5020 RBX: ffff88022961b500 RCX: 00000000e0000000
RDX: ffffffffa02979f0 RSI: 0000000000000001 RDI: ffff88022961b500
RBP: ffff880231fdbc10 R08: 00000000ffffffff R09: ffffffffa029798d
R10: 0000000000000000 R11: 000000000000000f R12: 0000000000000001
R13: 0000000000000001 R14: ffff88003faf1b50 R15: 0000000000000000
FS:  0000000000000000(0000) GS:ffff88023f280000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000000 CR3: 0000000001c11000 CR4: 00000000001407e0
Stack:
ffffffffa01c6e26 ffff88003faf1b40 ffff88003faf1b68 0000000000000001
ffff880231fdbc60 ffffffffa01c582a 000000000000394c 00000001012977f5
ffffffffa029798d ffff88022961b500 0000000000000001 ffffffffa02977f5
Call Trace:
[<ffffffffa01c6e26>] ? nouveau_object_dec+0x106/0x290 [nouveau]
[<ffffffffa01c582a>] nouveau_handle_fini+0x1fa/0x2a0 [nouveau]
[<ffffffffa01c41e2>] nouveau_client_fini+0x62/0xb0 [nouveau]
[<ffffffffa0247e45>] nouveau_do_suspend+0x135/0x2b0 [nouveau]
[<ffffffffa0248a01>] nouveau_pmops_runtime_suspend+0x61/0xf0 [nouveau]
[<ffffffff8138e701>] pci_pm_runtime_suspend+0x61/0x140
[<ffffffff81466cc1>] __rpm_callback+0x31/0x80
[<ffffffff81466d34>] rpm_callback+0x24/0x80
[<ffffffff81466eb1>] rpm_suspend+0x121/0x630
[<ffffffff81097118>] ? add_timer+0x18/0x20
[<ffffffff810a2e3b>] ? __queue_delayed_work+0x8b/0x1a0
[<ffffffff8146847a>] pm_runtime_work+0x7a/0xb0
[<ffffffff810a4af6>] process_one_work+0x176/0x430
[<ffffffff810a578b>] worker_thread+0x11b/0x3a0
[<ffffffff810a5670>] ? rescuer_thread+0x3b0/0x3b0
[<ffffffff810ac528>] kthread+0xd8/0xf0
[<ffffffff810ac450>] ? insert_kthread_work+0x40/0x40
[<ffffffff816ff43c>] ret_from_fork+0x7c/0xb0
[<ffffffff810ac450>] ? insert_kthread_work+0x40/0x40
Code:  Bad RIP value.
RIP  [<          (null)>]           (null)
RSP <ffff880231fdbbf0>
CR2: 0000000000000000

Comment 1 lewishyu 2014-07-29 09:45:17 UTC
Created attachment 922094 [details]
File: dmesg

Comment 2 Fedora End Of Life 2015-05-29 12:30:16 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora End Of Life 2015-06-29 21:49:47 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.